.example-box.cdk-drag-animating
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1)

.example-chip
  margin-bottom: 15px !important
.example-chip .cdk-drop-list-dragging
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1)

.mat-chip.mat-standard-chip.mat-chip-selected.mat-warn
  background-color: #b2443c

.s-pos
  color: rgba(29, 85, 13, 0.87)

.s-neg
  color: rgba(172, 16, 16, 0.87)
